# Change Log
All notable changes to this project will be documented in this file.
This project adheres to [Semantic Versioning](http://semver.org/).

## v0.4.0
* Add `dbt upload` command

## v0.3.4
* Update retry mechanism for `fetch_job_details`

## v0.3.3
* Add "transform list" and "import list" commands
* Add "version" command

## v0.3.2
* Add 'colorize' to gemspec dependencies

## v0.3.1
* Add option to split a custom range Data Import execution into smaller ones

## v0.3.0
* Add option to execute Data Imports in custom range mode

## v0.2.6
* Add error handling and retry mechanism for `fetch_job_details`

## v0.2.5
* Support invoking email schedule with `holistics email_schedule trigger <id>`

## v0.2.1
* Fix dependency error

## v0.2.0
* Support command to import csv into table

## v0.1.0
* Modularized transport and data_sources commands. Rename existing transport command to transport_old.

## v0.0.12
* Support generation of transport config files from CLI: `holistics generate_configs -s <src_ds_id> -d <dest_ds_id> -t <tables> [-o <output>]`

## v0.0.11
* Support invocation of transform from CLI: `holistics transform -j <id>`
