$LOAD_PATH << File.expand_path('../lib', __FILE__)
require 'holistics/version'

Gem::Specification.new do |spec|
  spec.name = 'holistics'
  spec.version = Holistics::VERSION
  spec.date = Holistics::DATE
  spec.description = 'CLI interface for Holistics'
  spec.summary = spec.description

  spec.authors = ['Thanh Dinh Khac', 'Huy Nguyen']
  spec.email = 'huy@holistics.io'

  spec.homepage = 'http://rubygems.org/gems/holistics-cli'
  spec.license = 'GPL'

  spec.files = %w[.document holistics.gemspec] + Dir['*.md', 'bin/*', 'lib/*', 'lib/**/*.rb']
  spec.require_paths <<  'lib'
  spec.executables = ['holistics']

  spec.required_ruby_version = '>= 2.0'

  spec.add_development_dependency "bundler", "~> 1.0"

  spec.add_dependency 'activesupport'
  spec.add_dependency 'httparty', '~> 0.13'
  spec.add_dependency 'thor', '~> 0.19'
  spec.add_dependency 'multipart-post', '~> 2.0'
  spec.add_dependency "colorize", "~> 0.8.1"

end
